Subject: Re: order D249120F24
From: Debbie Beausoleil <[email-masked]>
To: info <[email-masked]>
Date: Wed, 30 Oct 2024 16:46:56 +0000

Good afternoon
To date, I STILL have not received my refund.  This is way overdue since returning the product.  Please respond to my email instead of ignoring me to advise of the expected refund date .

I have called and spoke with Jessie today and he said he would reach out to you

Please call me at (727) 534-9583 asap

Thank you

Debbie Beausoleil

On Oct 15, 2024, at 1:04 PM, info <[email-masked]> wrote:

Hello Debbie-

Thank you for your email. Our warehouse is still inspecting the return. We followed up the information and we are waiting for their response.

Sincerely,
Kyle
Designer Living
________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Monday, October 14, 2024 9:42
To: info <[email-masked]>
Subject: Re: order D249120F24

Can you provide update of my refund please

Debbie Beausoleil

On Oct 2, 2024, at 10:34 AM, info <[email-masked]> wrote:

This has been noted, thank you.

________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Tuesday, October 1, 2024 14:52
To: info <[email-masked]>
Subject: Re: order D249120F24

This information was provided Sept 16th before issuing a return label

Debbie Beausoleil

On Oct 1, 2024, at 5:50 PM, Debbie Beausoleil <[email-masked]> wrote:

 Thank you
I have confirmation it was returned and received

Debbie Beausoleil

On Oct 1, 2024, at 3:26 PM, info <[email-masked]> wrote:

This has been noted, Debbie. Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

Sincerely,
Kyle
Designer Living
[email-masked]

________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Tuesday, October 1, 2024 11:37
To: info <[email-masked]>
Subject: Re: order D249120F24

Yes I did and it says items received

Debbie Beausoleil

On Oct 1, 2024, at 1:17 PM, info <[email-masked]> wrote:

Hello Debbie-

Did you already return the items and use the return label that was provided before?

Sincerely,
Kyle
Designer Living
[email-masked]
________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Sunday, September 29, 2024 4:59
To: info <[email-masked]>
Subject: order D249120F24

I’m sorry for the mix up
The returned items were 35” across (x2), not the 27”.  Kindly adjust refund based on return
Thanks for your assistance

Debbie Beausoleil

On Sep 17, 2024, at 11:33 AM, Debbie Beausoleil <[email-masked]> wrote:

 The two Roman shades 27x64 ivory
Debbie Beausoleil

On Sep 17, 2024, at 11:01 AM, info <[email-masked]> wrote:

Hello Debbie-

Thank you for that information. Can you tell us the name and the color of the item that you want to return?

Sincerely,
Kyle
Designer Living
[email-masked]
________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Tuesday, September 17, 2024 7:58
To: info <[email-masked]>
Subject: Re: Recent order

Order number D249120F24

Debbie Beausoleil

On Sep 17, 2024, at 10:50 AM, info <[email-masked]> wrote:

Hello Debbie-

Thank you for your email. Can you provide us with your order number so that we can check it here in our system?

Sincerely,
Kyle
Designer Living
[email-masked]
________________________________
From: Debbie Beausoleil <[email-masked]>
Sent: Monday, September 16, 2024 16:14
To: info <[email-masked]>
Subject: Recent order

Good evening
Today I received an order of roller shades which I absolutely love however, two out of the four can’t be used due to the kind of window
How can I return them pls

Debbie Beausoleil